/**
 * 事件总线 定义
 */
import EventBus from './event-bus/EventBus';

/**
 * 定义event bus
 * 任意 event bus 的定义，必须添加 bus_ 前缀
 */
export const bus_themeChange = new EventBus('theme_change');
// 搜索
export const bus_search = new EventBus('search');
